Subject: Comparison between Virtual Router and BGP/MPLS

From: Marcel Cavalcanti De Castro <[email-masked]>
Date: Tue, 13 Aug 2002 11:23:44 -0300 (EST)

I would like to do a comparison between the arquitecture of VPN
using VR and using BGP/MPLS(RFC2547bis), but I have some problems to find
documents about the Virtual Router.
	Could anybody tell me where can I find documents in this topic,
or projects that have been using this tecnology? 
	I need documents that explore it showing how messages are
exchanged, something that I can use to do a specification.
	Thanks for your attention
	Regards

-----------------------------------------------------------
              Marcel Cavalcanti de Castro
            Departamento de Telemática - DT
       Universidade Estadual de Campinas - UNICAMP
-----------------------------------------------------------